# Uses of Interface
org.eclipse.birt.report.engine.api.IMetadataFilter

Packages that use IMetadataFilter
Package
Description
org.eclipse.birt.report.engine.api
This is an application-writer's interface for using the BIRT report engine.

## Uses of IMetadataFilter in org.eclipse.birt.report.engine.api

Methods in org.eclipse.birt.report.engine.api that return IMetadataFilter
Modifier and Type
Method
Description
`IMetadataFilter`
HTMLRenderOption.`getMetadataFilter()`
Get the metadata filter.
Methods in org.eclipse.birt.report.engine.api with parameters of type IMetadataFilter
Modifier and Type
Method
Description
`void`
HTMLRenderOption.`setMetadataFilter(IMetadataFilter filter)`
Set the metadata filter.